## rust-argparse 0.2.2

=== debian/changelog ===
rust-argparse (0.2.2-1) unstable; urgency=medium

  * Package argparse 0.2.2 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 13 Jan 2019 17:10:28 +0100
