=== debian/control ===
Source: rust-argparse
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argparse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argparse
Homepage: http://github.com/tailhook/rust-argparse

Package: librust-argparse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-argparse+default-dev (= ${binary:Version}),
 librust-argparse-0-dev (= ${binary:Version}),
 librust-argparse-0+default-dev (= ${binary:Version}),
 librust-argparse-0.2-dev (= ${binary:Version}),
 librust-argparse-0.2+default-dev (= ${binary:Version}),
 librust-argparse-0.2.2-dev (= ${binary:Version}),
 librust-argparse-0.2.2+default-dev (= ${binary:Version})
Description: Powerful command-line argument parsing library - Rust source code
 This package contains the source for the Rust argparse crate, packaged by
 debcargo for use with cargo and dh-cargo.
